

body {
    background-color: #0f0f0f;
    color: #f5f5f5;
    font-family: 'Segoe UI', sans-serif;
    margin: 0;
    padding: 40px;
}

.container {
    max-width: 900px;
    margin: auto;
    background: #181818;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 0 20px rgba(255,255,255,0.08);
}

h1 {
    text-align: center;
    color: #ffb6c1;
    font-size: 50px;
    letter-spacing: 2px;
}

h2 {
    color: #d4af37;
    margin-top: 30px;
}

p {
    font-size: 18px;
    line-height: 1.8;
}

ul,
ol {
    background-color: #222;
    padding: 20px 40px;
    border-radius: 12px;
}

li {
    margin: 10px 0;
}

img {
    width: 100%;
    max-width: 500px;
    display:left;
    margin: 20px auto;
    border-radius: 15px;
    border: 3px solid #d4af37;
}

a {
    display: inline-block;
    margin-top: 15px;
    background: #ffb6c1;
    color: #111;
    text-decoration: none;
    padding: 12px 24px;
    border-radius: 30px;
    font-weight: bold;
    transition: 0.3s;
}

a:hover {
    background: #d4af37;
    color: white;
}

b {
    color: #ffb6c1;
}

i {
    color: #87cefa;
}

u {
    color: #d4af37;
    

{ 
 @media (max-width: 768px) 
}
    h1 {
        font-size: 36px;
    }

    .container {
        padding: 20px;
    }
